package com.bonus.core.account.v3.service;

import com.bonus.core.account.v3.api.dto.AccOrdBaseDTO;
import com.bonus.core.account.v3.api.dto.AccOrdRefundDTO;
import com.bonus.core.account.v3.web.vo.AccOrdBasicsVO;

public interface AccPayService {

   AccOrdBasicsVO accPayForOffline(AccOrdBaseDTO accOrdOfflineDTO);

   AccOrdBasicsVO accOrdForRefund(AccOrdRefundDTO accOrdRefundDTO);
}
